﻿body {
    background: #495673;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 12px;
    font-weight: normal;
}

.right {text-align: right;}

hr {margin: 20px 0;}

p.copyright 
{
    width: 500px;
    color: #babcc1;
    text-align: center;
    font-size: 10pt;
    margin: 0 auto;
}

p.crpedistal {padding-top: 100px;}

#nupage { width: 950px; }

.ellipses {
    word-spacing: 0px;
}

/* Pillars, Capitals, Pedistals */

#pillar_right  {
    background: url(images/pillar.png) repeat-y right;
    margin: 0 26px 0 0;
    padding: 0;
}

#pillar_left { 
    background: url(images/pillar.png) repeat-y;
    margin: 0 0 0 24px;
    padding: 0;
}

#capital div, #capital {
    height: 100px;
}

#pedistal div, #pedistal {
    width: 100%;
    height: 200px;
    font-size: 1px;
}

#capital { background: url(images/capital.png) no-repeat top left;}
#capital div { background: url(images/capital.png) no-repeat top right; margin-right: 2px;}

#pedistal { background: url(images/pedistal.png) no-repeat bottom left;}
#pedistal div { background: url(images/pedistal.png) no-repeat bottom right; }


/* Images */
img.display {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.space {padding-top: 20px;}
img.avatar {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
img.bottom {padding-bottom: 10px;}

/* Links */
a:link {color: #ffd770; text-decoration: none;}
a:visited {color: #8d9097; text-decoration: none;}
a:hover {color: #ffd770; text-decoration: underline;}
a:active {color: #ffd770; text-decoration: none;}
a img {border-style:none; padding: 0; margin: 0;}

#comicnav a:link {}
#comicnav a:visited {}
#comicnav a:hover {}
#comicnav a:active {outline: none;}




/* Navigation List */
#navlist {text-align: center;}

#navlist li {
    display:inline;
    background: url(images/bullet.png) no-repeat;
    padding: 3px 0 0 20px;
    margin: 0;
    height: 20px;
}

#navlist li img {padding: 0; margin: 0;}
#navlist li:first-child {background-image:none; padding: 0px;}

#navlist a {outline: none;} /*Removes the active/focus borders on the menu links*/


/* Marble Section */
#marblebg {
    position: relative;
    background: url(images/marble.jpg) repeat;
    width: 780px;
}

#steps_bot, #steps_top {
    position: absolute;
    background: url(images/steps.png) repeat-x;
    width: 780px;
    height: 44px;
}

#steps_top {top: -10px}
#steps_bot {bottom: -10px;}

/* Bottom Half and Comic Navigation */
#bottomhalf {
    width: 780px;
    margin: 0 auto;
    padding: 10px 0;
}

#comicnav {
    margin: 10px 0 20px 0;
    padding: 0;
    text-align: center;
}
#comicnav li {
    display: inline;
    padding: 0 10px;
}


/* Newspaper */
#newsbox a {text-decoration: underline}
#newsbox a:link {color: #944700}
#newsbox a:visited {color: #414d67}
#newsbox a:hover {text-decoration: none}
#newsbox a:active {color: #000000; border-bottom: dotted 1px #000000;}

#newsbox {
    padding: 0;
    text-align: left;
    font-size: 10pt;
    line-height: 12pt;
    word-spacing: 5px;
}

#newsbox h1 {
    color: black;
    font-weight: bold;
    margin: 15px 0 0 0;
    font-size: 16pt;
}
#newsbox h1 span.left {float: left;}
#newsbox h1 span.right {float: right;}

#newsbox h2, .character_menu dt {
    font-size: 14pt;
    font-weight: bold;
    margin-top: 2px;
    line-height: normal;
}

#newsbox h3 {
    font-size: 14pt;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    padding: 0;
}